> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# バッチスクレイプのエラーを取得する

> Firecrawl APIキーが必要なAI agent の場合は、自動オンボーディング手順について[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。


## OpenAPI

````yaml ja/api-reference/v2-openapi.json GET /batch/scrape/{id}/errors
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}/errors:
    parameters:
      - description: バッチスクレイピングジョブのID
        in: path
        name: id
        required: true
        schema:
          format: uuid
          type: string
    get:
      tags:
        - Scraping
      summary: バッチスクレイピングジョブで発生したエラーを取得する
      operationId: getBatchScrapeErrors
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CrawlErrorsResponseObj'
          description: 成功時のレスポンス
        '402':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Payment required to access this resource.
                    type: string
                type: object
          description: 支払いが必要です
        '429':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: >-
                      Request rate limit exceeded. Please wait and try again
                      later.
                    type: string
                type: object
          description: リクエストが多すぎます
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: An unexpected error occurred on the server.
                    type: string
                type: object
          description: サーバーエラー
      security:
        - bearerAuth: []
components:
  schemas:
    CrawlErrorsResponseObj:
      properties:
        errors:
          description: エラーが発生したスクレイピングジョブとエラーの詳細
          items:
            properties:
              error:
                description: エラーメッセージ
                type: string
              id:
                type: string
              timestamp:
                description: 失敗時の ISO タイムスタンプ
                nullable: true
                type: string
              url:
                description: スクレイピング済みURL
                type: string
            type: object
          type: array
        robotsBlocked:
          description: スクレイピングを試行したが、robots.txt によってブロックされた URL の一覧
          items:
            type: string
          type: array
      type: object
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````